Subject: Pharmacophore prediction software

From: [email-masked] (Gary Meier)
Date: Wed, 9 Mar 1994 14:55:04 -0600

I'm interested in hearing people's opinions about software packages for
pharmacophore prediction.  I'm familiar with Catalyst(tm) Disco(tm) and
Apex(tm) and don't need descriptions of these programs, but I would like to
hear what people who have used them think about their relative strengths
and weaknesses.  Also, if I have overlooked other packages that serve a
similar purpose, I'd like to hear about them as well.  Replies by direct
e-mail are encouraged.  Thanks.

Gary Meier              ([email-masked])
FMC Corporation, Agricultural Chemical Group
Box 8
Princeton, NJ 08543                             (609) 951-3448